<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nix | Portfolio</title>
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">
    <!-- bootstrap cdn -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.rawgit.com/konpa/devicon/df6431e323547add1b4cf45992913f15286456d3/devicon.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <!-- external css -->
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

    <div class="loader">
        <div class="inner">

        </div>
    </div>
    <!-- Landing Page -->
    <div id="landing-page">
        <div class="overlay">
        </div>
        <div class="title-message">
            <div class="heading">
                <h2 class="name">NICO ILARINA</h2>
                <h2 class="title">I am a <span class="typed"></span></h2>
            </div>
            <div class="button-wrap">
                <a href="#about" class="next-btn btn-animated">Learn More</a>
            </div>
        </div>  
    </div>
    <!-- navbar -->
    <nav id="navigation" class="navbar navbar-expand-md">
            <a class="navbar-brand" href="#landing-page">Nix</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"><i class="fas fa-bars fa-lg"></i></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" id="about-a" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="skills-a" href="#skills">Skills</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="project-a" href="#projects">Projects</a>
                    </li>
                    <!-- <li class="nav-item active-nav">
                        <a class="nav-link" id="contact-a" href="#contact">Contact</a>
                    </li> -->
                </ul>
            </div>
          </nav>

    <!-- About -->
    <div id="about" class="about-section">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <img src="images/aboutImg.jpg" class="about-img" alt="">
                </div>
                <div class="col-md-7 about-me">
                    <h2 class="section-title text-center" id="about-title">ABOUT ME</h2>
                    <p>Hello there, I'm Nico Ilarina.</p> 
                        
                    <p>I was a self taught programmer before attending Zuitt Coding Bootcamp in May 2019. I am pursuing a career as a Web Developer. I am also a gamer and I played over a hundreds of games.</p>
                    <p>I started playing from console games to computer games and mobile games. Now I am focusing on learning other programming languages, frameworks and new technologies that will help me become a better Web Developer.</p>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Skills -->
    <div id="skills" class="skills-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <h2 class="section-title" id="skills-title">PROGRAMMING SKILLS</h2>
                    <p class="skills-text">These are the skills that I learn from attending the bootcamp and by self studying.</p>
                </div>
                <!-- carousel -->
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <i class="devicon-html5-plain icons"></i>
                        <h4 class="skills-heading">HTML</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-css3-plain icons"></i>
                        <h4 class="skills-heading">CSS</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-php-plain icons"></i>
                        <h4 class="skills-heading">PHP</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-javascript-plain icons"></i>
                        <h4 class="skills-heading">Javascript</h4>
                    </div>
                    <div class="item">
                            <i class="devicon-laravel-plain icons"></i>
                        <h4 class="skills-heading">Laravel</h4>
                    </div>
                    <div class="item">
                            <i class="devicon-mongodb-plain icons"></i>
                        <h4 class="skills-heading">MongoDB</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-csharp-line icons"></i>
                        <h4 class="skills-heading">C#</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-java-plain icons"></i>
                        <h4 class="skills-heading">Java</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-bootstrap-plain icons"></i>
                        <h4 class="skills-heading">Bootstrap</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-nodejs-plain icons"></i>
                        <h4 class="skills-heading">Node.js</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-jquery-plain icons"></i>
                        <h4 class="skills-heading">jQuery</h4></div>
                    <div class="item">
                        <i class="devicon-mysql-plain icons"></i>
                        <h4 class="skills-heading">MySQL</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-sass-original icons"></i>
                        <h4 class="skills-heading">Sass</h4>
                    </div>
                    <div class="item">
                        <i class="devicon-gitlab-plain icons"></i>
                        <h4 class="skills-heading">GitLab</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Projects -->
    <div id="projects" class="project-section">
        <div class="container">
            <h2 class="section-title text-center" id="project-title">PROJECTS</h2>
            <div class="row" id="row-1">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <a href="//tuitt.gitlab.io/students/batch-32/ilarina-nico/capstone-1/">
                        <img src="images/cap1.png" class="project-img" alt="Puspin">
                    </a>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <a href="http://mysterious-ridge-83274.herokuapp.com/anime">
                        <img src="images/cap2.png" class="project-img" alt="AnimeDB">
                    </a>
                </div>
            </div>
            <div class="row" id="row-2">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <a href="http://dental-clinic-reservation.herokuapp.com/">
                        <img src="images/cap3.png" class="project-img" alt="Dental Clinic Reservation">
                    </a>
                    
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <img src="images/cap4.png" id="wip" class="project-img" alt="work in progess">
                </div>
            </div>
        </div>
    </div>
    <!-- Contact -->
    <footer id="contact">
        <div class="container">
                <h2 id="contact-title" class="section-title">Did you like my work?</h2>
                <p id="text" class="footer-text">I'd love to hear from you</p>
                <i class="fab fa-facebook-square fa-2x py-3 mr-3"></i>
                <i class="fab fa-gitlab fa-2x"></i>
                <!-- <p class="footer-text">&copy; 2019 Nico Ilarina<p> -->
                <p class="footer-text">ilarina.nico@gmail.com</p>
                <p class="footer-text">+63-929-5164453</p>
        </div>
    </footer>
    <!-- jquery.js -->
    <script src="js/jquery-3.4.1.js"></script>
    <!-- popper.js -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <!-- bootstrap.js -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <!-- other js plugins -->
    <script src="js/typed.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <!-- external js -->
    <script src="js/script.js"></script>
</body>
</html>